label {
  display: inline;
}
.wdn-teal-band {
  background-color: #137cbd;
  text-shadow: 1px 1px 1px #073049;
  color: #fff;
}
.wdn-teal-band h2 {
  color: #fff;
  font-size: 3.1538rem;
}
@media (min-width: 768px) {
  .wdn-teal-band h2 {
    font-size: 3.1875rem;
  }
}
.band-documentation {
  background-image: url(../../images/graph_bg.gif);
  margin-bottom: 5px;
  margin-top: 2rem;
}
.horizontal-seperator {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
  border-bottom: 2px solid rgba(27, 154, 232, 0.55);
}
.site-icon {
  display: block;
  height: 150px;
  border-radius: 5px;
  border-bottom: none !important;
  background: #137cbd url(../../images/icon-group.svg) no-repeat 50% 50%;
  background-size: 40% auto;
  box-shadow: 0 6px 0 rgba(0, 0, 0, 0.4), 0 6px 0 #137cbd;
  text-indent: -9999em;
  line-height: 0;
  clip: rect(0, 0, 0, 0);
  float: none;
}
.icon-chat {
  background-image: url(../../images/icon-chat.svg);
  background-color: #00892c;
  box-shadow: 0 6px 0 rgba(0, 0, 0, 0.4), 0 6px 0 #00892c;
}
.icon-doc {
  background-image: url(../../images/icon-doc.svg);
  background-color: #554721;
  box-shadow: 0 6px 0 rgba(0, 0, 0, 0.4), 0 6px 0 #554721;
}
.icon-layout {
  background-image: url(../../images/icon-layout.svg);
  background-color: #137cbd;
  box-shadow: 0 6px 0 rgba(0, 0, 0, 0.4), 0 6px 0 #137cbd;
}
.icon-heading {
  background-image: url(../../images/icon-heading.svg);
  background-color: #00892c;
  box-shadow: 0 6px 0 rgba(0, 0, 0, 0.4), 0 6px 0 #00892c;
}
.icon-image {
  background-image: url(../../images/icon-image.svg);
  background-color: #554721;
  box-shadow: 0 6px 0 rgba(0, 0, 0, 0.4), 0 6px 0 #554721;
}
.icon-color {
  background-image: url(../../images/icon-colors.svg);
  background-color: #d4440b;
  box-shadow: 0 6px 0 rgba(0, 0, 0, 0.4), 0 6px 0 #d4440b;
}
.icon-band {
  background-image: url(../../images/icon-band.svg);
  background-color: #00892c;
  box-shadow: 0 6px 0 rgba(0, 0, 0, 0.4), 0 6px 0 #00892c;
}
.browser-band {
  border-top: 100px solid #137cbd;
}
.browser-band .browser-display {
  margin-top: -122px;
  box-shadow: 0 0 8px;
}
#maincontent pre {
  margin: 0;
  background: rgba(0, 0, 0, 0.55);
  padding: 1em 1.777em;
  overflow-x: auto;
  white-space: pre;
  margin-bottom: 1em;
  color: #fff;
}
#maincontent pre a,
#maincontent pre a:visited {
  color: #fff;
  text-decoration: underline;
}
#maincontent pre code {
  margin: 0;
  padding: 0;
}
#maincontent pre.margin-top {
  margin-top: 1.777em;
}
.footer-note {
  display: block;
  color: #fff;
  text-transform: uppercase;
  margin-top: 0.5em;
}
.callout {
  display: block;
  line-height: 1;
  font-size: 2rem;
  color: rgba(255, 255, 255, 0.9);
  text-transform: uppercase;
  -webkit-transform-origin: center;
          transform-origin: center;
  -webkit-animation-duration: 3.5s;
          animation-duration: 3.5s;
  -webkit-animation-name: stretch;
          animation-name: stretch;
  -webkit-animation-direction: alternate;
          animation-direction: alternate;
  -webkit-animation-iteration-count: 2;
          animation-iteration-count: 2;
}
.layout-examples [class*="wdn-col"] {
  text-align: center;
  background-color: #A7CEE5;
  background-color: rgba(167, 206, 229, 0.5);
  background-clip: content-box;
  margin-top: 16px;
  margin-top: 1rem !important;
  margin-bottom: 16px;
  margin-bottom: 1rem !important;
  color: #000;
  font-size: 13px;
}
.lined dd {
  border-bottom: 1px solid #a7cee5;
  margin-bottom: 0.5em;
  padding-left: 0.5em;
  margin-left: 0;
  display: block;
}
#maincontent {
  counter-reset: how-to;
}
.counter {
  position: relative;
  padding-left: 3em;
}
.counter :before {
  counter-increment: how-to;
  content: counter(how-to);
  background: #00892c;
  border-radius: 50%;
  width: 2em;
  height: 2em;
  display: block;
  color: #fff;
  font-size: 1.2em;
  line-height: 2;
  text-shadow: 1px 1px 0 #38764c;
  vertical-align: middle;
  font-weight: bold;
  position: absolute;
  left: 0;
  text-align: center;
}
.visual-island {
  background-color: rgba(111, 191, 77, 0.5);
  border: 3px solid rgba(96, 166, 66, 0.2);
  border-radius: 3px;
  text-align: center;
  text-shadow: 1px 1px 1px #cae7be;
  margin-bottom: 1rem;
  color: #41403d;
}
.color-details {
  font-family: "Gotham SSm A", "Gotham SSm B", Verdana, "Verdana Ref", Geneva, Tahoma, "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", "Bitstream Vera Sans", "Liberation Sans", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.color-holder {
  background-color: #d00000;
  border-bottom: 5px solid rgba(0, 0, 0, 0.3);
  color: #fff;
  text-align: center;
  padding: 1em 0;
  text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.4);
}
.color-holder.cream {
  background-color: #fefdfa;
  border: 3px solid rgba(59, 56, 22, 0.05);
  border-bottom: 5px solid rgba(0, 0, 0, 0.3);
}
.color-holder.neutral {
  background-color: #4a3b13;
}
.color-holder.complement {
  background-color: #00892c;
}
.color-holder.energetic {
  background-color: #d4440b;
}
.color-holder.triad {
  background-color: #137cbd;
}
.color-holder.dark-triad {
  background-color: #41708d;
}
.color-holder.light-triad {
  background-color: #1b9ae8;
  color: #000;
}
.color-holder.dark-complement {
  background-color: #38764c;
}
.color-holder.light-complement {
  background-color: #00bc3c;
  color: #000;
}
.color-holder.dark-neutral {
  background-color: #453e2b;
}
.color-holder.light-neutral {
  background-color: #554721;
}
.color-holder.light-energetic {
  background-color: #f35b1f;
  color: #000;
}
.color-holder.dark-energetic {
  background-color: #b34e26;
}
.color-holder.half-holder {
  width: 50%;
  float: left;
  height: 2em;
}
.color-code-wrapper {
  background-color: rgba(0, 0, 0, 0.75);
  padding: 1em;
  margin-bottom: 2em;
  color: #fff;
}
.color-code-wrapper .label {
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.75em;
  display: block;
  border-bottom: 2px solid rgba(248, 245, 236, 0.25);
}
@-webkit-keyframes stretch {
  from {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.75, 1);
            transform: scale(1.75, 1);
  }
}
@keyframes stretch {
  from {
    -webkit-transform: scale(1, 1);
            transform: scale(1, 1);
  }
  to {
    -webkit-transform: scale(1.75, 1);
            transform: scale(1.75, 1);
  }
}
.streamlined-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.streamlined-list li {
  margin: 0.5em 0;
  border-bottom: 1px solid rgba(59, 56, 22, 0.05);
  padding-bottom: 0.5em;
}
.streamlined-list span {
  display: block;
  font-size: 0.7692308rem;
  text-transform: uppercase;
  font-weight: bold;
  opacity: 0.7;
}
@media  (min-width: 768px) {
  .streamlined-list span {
    font-size: 0.625rem;
  }
}
.wdn-counter .wdn-col {
  text-align: center;
  margin-bottom: 16px;
}
.wdn-counter .wdn-col div {
  height: 160px !important;
  display: block !important;
  margin: 0 auto!important;
}
.wdn-counter span {
  font-family: "Tungsten A", "Tungsten B", Impact, Haettenschweiler, "Arial Narrow Bold", "Franklin Gothic Bold", Charcoal, "Helvetica Inserat", "Bitstream Vera Sans Bold", "Arial Black", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 1.6153846rem;
}
@media  (min-width: 768px) {
  .wdn-counter span {
    font-size: 1.3125rem;
  }
}
#breakpoints dd {
  margin: 0 0 1em 0;
}
#short-cuts h4 code {
  font-size: 1.307rem;
}
@media  (min-width: 768px) {
  #short-cuts h4 code {
    font-size: 1.333rem;
  }
}
.unlchat-faq dt {
  font-weight: bold;
  font-size: 1.5em;
}
.unlchat-faq dd {
  background-color: #fafafa;
  border-top: 1px solid #DDD;
  border-bottom: 1px solid #DDD;
  margin: 0.8em 0 1.6em;
  padding: 0.5em 1.6em 0 !important;
  text-shadow: 0 1px white;
}
/*
.node-type-documentation pre code {
  background: transparent;
}
.node-type-documentation code {
  background: rgba(0, 0, 0, 0.55);
  color: #fff;
  border-radius: 3px;
  display: inline-block;
  font-size: .9em;
  padding: 1px 5px;
}
*/
.field-name-field-attribution-reference,
.field-name-field-difficulty-level {
  font-family: Gotham SSm A,Gotham SSm B,Verdana,sans-serif;
  font-size: .84em;
  margin-bottom: 1em;
}

